.future-vision {
  position: relative;
  color: #fff;
  margin-top: 8rem;
  padding-bottom: 22rem;
}
@media screen and (max-width: 768px) {
  .future-vision {
    margin-top: 4rem;
    padding-bottom: 18rem;
  }
}
.future-vision .component-section__content {
  padding-left: 12rem;
  padding-right: 12rem;
}
@media screen and (max-width: 768px) {
  .future-vision .component-section__content {
    padding-left: 3rem;
    padding-right: 0;
  }
}
.future-vision__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.future-vision__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.future-vision__title {
  font-size: 3.6rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .future-vision__title {
    font-size: 2.8rem;
  }
}
.future-vision__slogan {
  margin-top: 2rem;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .future-vision__slogan {
    margin-top: 0.5rem;
    font-size: 2rem;
  }
}

.component-section-container .future-section {
  padding-top: 5rem;
  padding-bottom: 4.5rem;
}
@media screen and (max-width: 768px) {
  .component-section-container .future-section {
    padding-top: 2.5rem;
    padding-bottom: 2rem;
  }
}
.future-section .component-section__header {
  padding-left: 11rem;
}
@media screen and (max-width: 768px) {
  .future-section .component-section__header {
    padding-left: 6rem;
  }
}
.future-section .component-section__header::before {
  content: counter(section_index, decimal-leading-zero);
  position: absolute;
  top: -0.5rem;
  left: 0;
  color: #004a98;
  font-family: "Nuosu SIL", serif;
  font-size: 8rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .future-section .component-section__header::before {
    top: 0.2rem;
    font-size: 4.6rem;
  }
}
.future-section__title {
  color: #004a98;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .future-section__title {
    font-size: 2rem;
  }
}
.future-section__lead {
  margin-top: 1rem;
}

.future-strategy01-01 {
  width: 100%;
  max-width: 83.3rem;
  margin-left: auto;
  margin-right: auto;
}

.future-strategy01-02 {
  width: 100%;
  max-width: 83.3rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5rem;
}
@media screen and (max-width: 768px) {
  .future-strategy01-02 {
    margin-top: 2.5rem;
  }
}

.future-strategy01-03-04 {
  display: flex;
  gap: 8rem;
  margin-top: 6.5rem;
}
@media screen and (max-width: 768px) {
  .future-strategy01-03-04 {
    flex-direction: column;
    gap: 2.5rem;
    margin-top: 2.5rem;
  }
}
.future-strategy01-03-04__item {
  flex: 1 1 0;
}
.future-strategy01-03-04__title {
  color: #004a98;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .future-strategy01-03-04__title {
    font-size: 1.8rem;
  }
}
.future-strategy01-03-04__text {
  margin-top: 0.5rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .future-strategy01-03-04__text {
    font-size: 1.2rem;
  }
}

.future-strategy01-03 {
  width: 100%;
  max-width: 40rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.5rem;
}
@media screen and (max-width: 768px) {
  .future-strategy01-03 {
    width: 100%;
    max-width: 24rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5rem;
  }
}

.future-strategy01-04 {
  width: 100%;
  max-width: 34rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.5rem;
}
@media screen and (max-width: 768px) {
  .future-strategy01-04 {
    width: 100%;
    max-width: 24rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5rem;
  }
}

.future-strategy02 {
  display: flex;
  flex-direction: column;
  gap: 3.5rem;
}
@media screen and (max-width: 768px) {
  .future-strategy02 {
    gap: 2.5rem;
  }
}
.future-strategy02__item {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 4rem;
}
@media screen and (max-width: 768px) {
  .future-strategy02__item {
    flex-direction: column;
    gap: 2.5rem;
  }
}
.future-strategy02__item:nth-child(2n) {
  flex-direction: row;
}
@media screen and (max-width: 768px) {
  .future-strategy02__item:nth-child(2n) {
    flex-direction: column;
  }
}
.future-strategy02__content {
  flex: 1;
}
.future-strategy02__title {
  color: #004a98;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .future-strategy02__title {
    font-size: 1.8rem;
    line-height: 1.4;
    text-align: center;
  }
}
.future-strategy02__text {
  margin-top: 0.3rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .future-strategy02__text {
    margin-top: 0.5rem;
    font-size: 1.2rem;
  }
}
.future-strategy02-01 {
  width: 46rem;
}
@media screen and (max-width: 768px) {
  .future-strategy02-01 {
    width: 100%;
  }
}
.future-strategy02-01 figcaption {
  margin-top: 0.5rem;
  font-size: 1.2rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .future-strategy02-01 figcaption {
    font-size: 1rem;
  }
}
.future-strategy02-02 {
  width: 58rem;
}
@media screen and (max-width: 768px) {
  .future-strategy02-02 {
    width: 100%;
  }
}
.future-strategy02-02 figcaption {
  margin-top: 0.5rem;
  padding-left: 12rem;
  font-size: 1.2rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .future-strategy02-02 figcaption {
    padding-left: 6.6rem;
    font-size: 1rem;
  }
}

.future-strategy04-01 {
  overflow: hidden;
  background: #f7f7f7;
  border-radius: 2rem;
}
@media screen and (max-width: 768px) {
  .future-strategy04-01 {
    border-radius: 1rem;
  }
}

.future-strategy04-02 {
  overflow: hidden;
  margin-top: 3.5rem;
  background: #f7f7f7;
  border-radius: 2rem;
}
@media screen and (max-width: 768px) {
  .future-strategy04-02 {
    margin-top: 1.5rem;
    border-radius: 1rem;
  }
}
